留言板

2010年4月6日 860 次阅读 发表评论 阅读评论

:roll: 在这里可以留言给我,我会一一回复哦~~





  1. 菜鸟飞
    2018年7月30日16:50 | #1
    Google Chrome 64.0.3282.140 Google Chrome 64.0.3282.140 Windows Windows

    博主您好,最近遇到了Interceptor.onPrepareStatement() returned null or empty string.这个问题,有幸看到了您的博客,请问您是如何定位到Dao层的,小白求解

    [回复]

  2. Fz
    2018年7月20日15:49 | #2
    Google Chrome 67.0.3396.99 Google Chrome 67.0.3396.99 GNU/Linux x64 GNU/Linux x64

    博主你好,我和2015年的dknz遇到一样的问题,升级系统会出现U007 Error。
    但是我无法卸载Kindle-font和中文输入法等插件,所有的uninstaller都会出现U007错误,试图先升级插件也会出现U007错误。我也没找到错误log的位置。如果您知道kindle-font的原理的话,可以指点一下如何手动删除kindle-font对系统的改动吗?

    [回复]

  3. 北山客
    2018年6月30日16:00 | #3
    Google Chrome 63.0.3236.0 Google Chrome 63.0.3236.0 Windows Windows

    @北山客
    希望留言能保存,之前写了留言都没了

    [回复]

  4. 北山客
    2018年6月30日15:50 | #4
    Google Chrome 63.0.3236.0 Google Chrome 63.0.3236.0 Windows Windows

    博主你好,看到你的拼音输入法0.4.2支持在K3的3.4.2系统下了,我有两个问题:
    一:3.4.2下你的中文显示是怎么做的呢?因为从原来的3.3升级到3.4后,原来的越狱和字体hack都会失效。我重新越狱和字体hack后,发现字体hack后并没有在书的内容字体上生效,只是在主页的书名可以显示hack的字体。书的内容是系统自带的一种向木板印刷一样的拙朴字体。看到你在新浪博客谈到用putty连接kindle 3,我想这样是不是可以不用字体hack,直接改系统字体了。对putty怎么用不是很了解,可以详细介绍下吗?
    二:拼音输入法0.4.2可以改个kdg用的版本吗?我自己不会解包bin文件,谢谢!

    [回复]

    Terence

    2018年7月6日17:59
    Google Chrome WP Google Chrome WP Windows 7 x64 Edition Windows 7 x64 Edition

    @北山客, 你好,字体hack的原理是重新mount系统目录,因此在越狱前需要先卸载掉字体破解,其他的都安装完毕后最后才能安装这个。第二个问题我因为kdg没有官方3.4版本,因此不在支持之列哈。

    [回复]

  5. dknc
    2015年12月22日16:24 | #5
    Google Chrome 46.0.2490.86 Google Chrome 46.0.2490.86 Mac OS X 10.11.2 Mac OS X 10.11.2

    求 Kindle k3g (B006) v3.3 的framework-api.jar 或拼音输入法反安装包, 先谢谢了。

    三年前在自己的 Kindle k3g (B006) 上安装了中文输入法, 目前firmware版本是3.3, 之后升3.4的时候一直升级失败, 怀疑和拼音接入法有关, 因为它修改了 framework-api.jar. 现在Kindle 官方已经升级到了3.4.2,只要WIFI一会一同步, 它会推送更新包,导致不断更新重启动,很快把电耗尽。

    但在寻找 update_pinyin_0.3_k3g_uninstall.bin 时发现所有的链接都指向 dbbank, 都已经失效了。

    希望能帮忙给个 kindle k3g 官方3.3 的 framework-api.jar (/opt/amazon/ebook/lib/framework-api.jar)

    如果有 uninstall.bin 也麻烦提供一个, 不确定你的uninstaller 会不会包含 framework-api.jar, 在我的pingyin文件夹内并没有发现framework-api.jar 备份.

    当时安装日志显示是 12年7月安装的,并不清楚是哪个版本, 也忘记是不是手动安装的。估计是 0.3, 以下是安装日志

    ota_install: I def:update::translate framework-api.jar
    successful
    ota_install: I def:update::add dict_pinyin.dat
    ota_install: I def:update::add libjni_pinyinime.so
    ota_install: I def:update::add pinyin.jar
    ota_install: I def:update::init scripts
    ota_install: I def:update::done

    [回复]

    Terence

    2015年12月23日11:14
    Google Chrome WP Google Chrome WP Windows 7 x64 Edition Windows 7 x64 Edition

    @dknc, dknc你好,拼音输入法的安装原理是利用mount –bind命令在系统启动时重载framework-api.jar等文件来实现伪替换,因此反安装程序只要umount下原文件就回来了,你用我博文里0.4.2版的反安装ota包也是可以做到卸载0.3版拼音输入法的,请知晓~另外你也需要检查下有没有之前安装过kindle-fonts插件,如果安装过需要卸载后才能正常kindle升级

    [回复]

    Fz

    2018年7月19日21:05
    Google Chrome 67.0.3396.99 Google Chrome 67.0.3396.99 Windows Windows

    @dknc, 你好,我遇到了一样的问题,现在的问题是无论是卸载kindle-fonts、卸载输入法都会出现U007错误;试图直接升级kindle-fonts或升级输入法也会遇到U007错误;试图直接升级系统也出现U007错误。现在所有插件的安装、升级或卸载全部出现U007错误而无法继续,也无法卸载多看或卸载越狱。请问你最后是如何解决的呢?

    [回复]

  6. dknc
    2015年12月22日16:14 | #6
    Google Chrome 46.0.2490.86 Google Chrome 46.0.2490.86 Mac OS X 10.11.2 Mac OS X 10.11.2

    ;-) 请问可以帮忙给个 Kindle k3g(B006)的framework-api.jar或在kindle 拼音老版本的uninstaller吗? 你的邮箱似乎无法送达。

    三年前在自己的 Kindle k3g (B006) 上安装了中文输入法, 目前firmware版本是3.3, 之后升3.4的时候一直升级失败, 怀疑和拼音接入法有关, 因为它修改了 framework-api.jar. 现在Kindle 官方已经升级到了3.4.2,只要WIFI一会一同步, 它会推送更新包,导致不断更新重启动,很快把电耗尽。

    但在寻找 update_pinyin_0.3_k3g_uninstall.bin 时发现所有的链接都指向 dbbank, 都已经失效了。

    希望能帮忙给个 kindle k3g 官方3.3 的 framework-api.jar (/opt/amazon/ebook/lib/framework-api.jar)

    如果有 uninstall.bin 也麻烦提供一个, 不确定你的uninstaller 会不会包含 framework-api.jar, 在我的pingyin文件夹内并没有发现framework-api.jar 备份.

    当时安装日志显示是 12年7月安装的,并不清楚是哪个版本, 也忘记是不是手动安装的。估计是 0.3, 以下是安装日志

    ota_install: I def:update::translate framework-api.jar
    successful
    ota_install: I def:update::add dict_pinyin.dat
    ota_install: I def:update::add libjni_pinyinime.so
    ota_install: I def:update::add pinyin.jar
    ota_install: I def:update::init scripts
    ota_install: I def:update::done

    先谢了。

    [回复]

  7. ANNIE
    2014年8月8日08:10 | #7
    Sogou Explorer Sogou Explorer Windows 7 x64 Edition Windows 7 x64 Edition

    您好,请问您是在丹佛附近吗?

    [回复]

    Terence

    2014年8月8日09:47
    Google Chrome 35.0.1916.153 Google Chrome 35.0.1916.153 Windows 7 x64 Edition Windows 7 x64 Edition

    @ANNIE, 为什么这么说?

    [回复]

  8. 周小鸭
    2014年3月2日08:19 | #8
    Android Webkit Android Webkit Android 4.1.1 Android 4.1.1

    哇哈哈哈,力顶

    [回复]

  9. 周小鸭
    2014年3月2日08:18 | #9
    Android Webkit Android Webkit Android 4.1.1 Android 4.1.1

    ;-) 给我回复啊,娇姐支持! :mrgreen:

    [回复]

    Terence

    2014年3月2日13:06
    Safari Safari iPad iOS 6.1.2 iPad iOS 6.1.2

    @周小鸭, 嘿嘿,来了呐 ;-)

    [回复]

  10. 周小鸭
    2014年2月22日16:26 | #10
    Android Webkit Android Webkit Android 4.1.1 Android 4.1.1

    ;-) 哈哈,路过

    [回复]

  11. 科Jie
    2014年2月20日12:47 | #11
    Firefox 27.0 Firefox 27.0 Windows 7 Windows 7

    这个不错哦,学长,支持一下 :lol:

    [回复]

    Terence

    2014年2月20日13:32
    Google Chrome 32.0.1700.102 Google Chrome 32.0.1700.102 Windows 7 Windows 7

    @科Jie, :mrgreen:

    [回复]

  12. soligho
    2014年2月19日19:46 | #12
    Google Chrome 29.0.1532.0 Google Chrome 29.0.1532.0 Windows 7 x64 Edition Windows 7 x64 Edition

    室友好,好流弊啊。我也要学着做一个

    [回复]

    Terence

    2014年2月19日21:26
    Google Chrome 31.0.1700.102 Google Chrome 31.0.1700.102 Windows 7 Windows 7

    @soligho, 哈哈,简单的啦

    [回复]

  13. 周小鸭
    2014年1月20日23:28 | #13
    Google Chrome 29.0.1547.66 Google Chrome 29.0.1547.66 Windows XP Windows XP

    ;-) 嘿嘿,不错噢,加油,大赞

    [回复]

    Terence

    2014年1月20日23:58
    Safari Safari iPad iOS 6.1.2 iPad iOS 6.1.2

    @周小鸭, 哈哈,有眼光! :mrgreen:

    [回复]

  14. nbjsw
    2010年3月16日14:06 | #14
    Firefox 3.6 Firefox 3.6 Windows Vista Windows Vista

    给我也开一个,技术活包给你了

    [回复]

    Terence

    2010年3月16日17:48
    Internet Explorer 8.0 Internet Explorer 8.0 Windows XP Windows XP

    @nbjsw, 现在国内形势不好,开个免费空间的网站挺难的,我的备案问题都还没解决呢,域名想换都换不了啊。。

    [回复]

  15. talkingsmall
    2010年2月7日15:37 | #15
    Opera 10.10 Opera 10.10 Windows XP Windows XP

    这是什么网站啊

    [回复]

  16. nbjsw
    2010年2月4日17:03 | #16
    Firefox 3.5.7 Firefox 3.5.7 Windows Vista Windows Vista

    话说我也心痒痒的,要不也给我弄一个洒

    [回复]

  17. 2010年1月29日20:32 | #17
    Internet Explorer 8.0 Internet Explorer 8.0 Windows XP Windows XP

    我强烈要求我也要有一个。审核和限制弄得我很痛苦

    [回复]

    Terence

    2010年1月29日22:42
    Internet Explorer 8.0 Internet Explorer 8.0 Windows XP Windows XP

    @林, 你要的话可以给你开个号,一起更新吧

    [回复]

    2010年2月7日20:53
    Internet Explorer 8.0 Internet Explorer 8.0 Windows XP Windows XP

    @Terence, 好。狂支持

    [回复]

  18. dean
    2010年1月20日10:58 | #18
    Internet Explorer 8.0 Internet Explorer 8.0 Windows 7 Windows 7

    哥表示支持 ;-)

    [回复]

    Terence

    2010年1月20日11:00
    Internet Explorer 8.0 Internet Explorer 8.0 Windows XP Windows XP

    @dean, 哈哈,多谢! :lol:

    [回复]